Severe 7-Zip vulnerabilities cause top security, software tools patch panic

Severe 7-Zip vulnerabilities cause top security, software tools patch panic

http://ift.tt/1s5t7nG

Researchers have discovered that 7-Zip harbours a number of severe security flaws which has left developers which implement the software rushing …

Google Alerts

via Google Alert – IT Security

May 13, 2016 at 12:48AM